html, body, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset {
margin: 0;
padding: 0;
border: 0;
}


body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
background-color: #666666;
color: #000000;
}

a:link 			{ text-decoration: underline;	color: #003399; }
a:active 		{ text-decoration: none; 	color: #cc3300; }
a:visited 		{ text-decoration: underline; 	color: #cc3300; }
a:hover 			{ text-decoration: none; 	color: #cc3300; }

h1	{
	color: #232850;
	font-size: 14pt;
	font-weight: normal;
}

h2	{
	color: #232850;
	font-size: 12pt;
	font-weight: bold;
}

h3	{
	font-size: 10pt;
	font-weight: bold;
}

h4	{
	color: #F7F7F7;
	font-size: 10pt;
	font-weight: bold;
	background-color: #666666;
}

#wrapper {
width: 855px;
margin: 10px auto;
text-align: center;
}

.frame {
	padding: 0;
	text-align: center;
	border: 1px solid #D7D8D2;
}

.category {
	margin-bottom:10px;
}

#banner		{
	padding: 15px 2px 15px 2px;
	border: 1px solid #232850;
	background: #F7F7F7;
	vertical-align: top;
	text-align: center;
}

#navigation ul {
	border: 1px solid #232850;
	padding: 0;
	margin: 0;
	background-color: #232850;
}

#navigation ul li {
display: inline;
padding: 0;
margin: 0;
}

#navigation ul li a {
color: #D7D8D2;
background-color:#232850;
text-decoration: none;
padding: 0 15px 0 15px;
text-align: center;
width: 9em;
font-size: 110%;
}

#navigation ul li a:hover, #nav ul li a:focus {
background-color: #990000;
}

#contents		{
	padding: 2px;
	border: 1px solid #232850;
	background: #F7F7F7;
	vertical-align: top;
	text-align: left;
}
.menuheader		{
	padding: 2px;
	border: 1px solid #232850;
	background: #D7D8D2;
	vertical-align: top;
	text-align: left;
	width: 150px;
	color: #000000;
}
.menu		{
	border: 1px solid #232850;
	background: #232850;
	vertical-align: top;
	text-align: left;
	width: 150px;
	color: #D7D7D2;
	padding: 5px 2px 5px 2px;
}
.menu a:link 		{ text-decoration: underline;	color: #D7D8D2; }
.menu a:active 	{ text-decoration: none; color: #F7F7F7; }
.menu a:visited 	{ text-decoration: underline; color: #F7F7F7; }
.menu a:hover 		{ text-decoration: none; color: #F7F7F7; }

#footer		{
	padding: 5px;
	border: 1px solid #232850;
	background: #F7F7F7;
	vertical-align: top;
	text-align: left;
	font-size: 80%;
}
#footer a:link 		{ text-decoration: underline;	color: #003399; }
#footer a:active 	{ text-decoration: none; color: #cc3300;	}
#footer a:visited 	{ text-decoration: underline; color: #cc3300; }
#footer a:hover 		{ text-decoration: none; color: #cc3300; }

#leftlinks		{
	padding: 5px;
	border: 1px solid #232850;
	background: #F7F7F7;
	vertical-align: top;
	text-align: left;
	font-size: 80%;
}
#leftlinks a:link 		{ text-decoration: underline;	color: #003399; }
#leftlinks a:active 		{ text-decoration: none; color: #cc3300;	}
#leftlinks a:visited 	{ text-decoration: underline; color: #cc3300; }
#leftlinks a:hover 		{ text-decoration: none; color: #cc3300; }

.headlines				{
	color: #D7D8D2;
	font-size: 14pt;
	border-style: solid;
	border-width: 1px;
	background-color: #232850;
}

.headlinesinv				{ color: #202328; font-size: 14pt; }
.headlines a:link 		{ text-decoration: underline;	color: #D7D8D2; }
.headlines a:active	 	{ text-decoration: none; color: #D7D8D2; }
.headlines a:visited 	{ text-decoration: underline; color: #D7D8D2; }
.headlines a:hover	 	{ text-decoration: none; color: #D7D8D2; }

.copyright			 	{ font-size: 7pt; color: #000040; }
.copyright a:link 	{ text-decoration: underline;	color: #000040; }
.copyright a:active 	{ text-decoration: none; color: #000040; }
.copyright a:visited { text-decoration: underline; color: #000040; }
.copyright a:hover 	{ text-decoration: none; color: #000040; }

ul, li {
	list-style-type: square;
	list-style: inside;
}

#maincontents {
	padding: 10px;
}

#leftcol{
	float: left;
	width: 160px;
	padding: 10px;
	text-align: center;
}

#rightcol{
	float: right;
	width: 160px;
	padding: 10px;
	text-align: center;
  }

.brclear { 
     clear:both; 
     height:0; 
     margin:0;
     font-size: 1px;
     line-height: 0px;
}

.js-kit-rating { 
	margin: -25px 0px 0px 400px;

}
 